



    body{
    	    	    	font-family: 'Raleway', sans-serif;
    	    	 color: #444444;     	 font-size: 22px;     	    }
    
    .transparent_content,
	.transparent_content.overlapping_content .content .content_inner > .container,
	.transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner{
					background-color: #ffffff;
		
		
		
		}














						.content{
				margin-top: -150px;
			}
				
	
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 150px;
}
.content.content_top_margin{
	margin-top: 150px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 150px;
}





        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 243.5px;
        }




nav.main_menu > ul > li > a{
	line-height: 150px;
}



nav.main_menu > ul > li > a{
	 color: #444444; 		font-family: 'Open Sans Condensed', sans-serif;
		 font-size: 18px;     	 font-style: normal; 	 font-weight: 500; 	 letter-spacing: 3px; 	 text-transform: uppercase; }



nav.main_menu ul li:hover a {
	 color: #8c8c8c; }

		nav.main_menu ul li.active a {
			color: #b79c7e		}
	

















h1,
.h1,
.title h1 {
		color: #b79c7e; 		font-family: 'Open Sans Condensed', sans-serif;
		font-size: 45px; 	line-height: 48px; 	font-style: normal; 	font-weight: 500;     letter-spacing: 8px;     text-transform: uppercase; }


h2,
.h2,
h2 a{
	color: #b79c7e; 			font-family: 'Open Sans Condensed', sans-serif;
		font-size: 30px; 	line-height: 45px; 	font-style: normal; 	font-weight: 400;     letter-spacing: 5px; 	text-transform: uppercase; }
h3,
.h3,
h3 a{
	color: #444444; 		font-family: 'Open Sans Condensed', sans-serif;
		font-size: 30px; 	line-height: 37px; 		font-weight: 500;     letter-spacing: 7px; 	text-transform: uppercase; }
h4,
.h4,
h4 a{
	color: #b79c7e; 			font-family: 'Open Sans Condensed', sans-serif;
		font-size: 25px; 	line-height: 30px; 		font-weight: 300;     letter-spacing: 5px; 	text-transform: uppercase; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #444444; 		font-family: 'Open Sans Condensed', sans-serif;
		font-size: 31px; 	line-height: 34px; 		font-weight: 500;     letter-spacing: 0px; 	text-transform: initial; }
h6,
.h6,
h6 a {
	color: #444444; 		font-family: 'Open Sans Condensed', sans-serif;
		font-size: 18px; 			font-weight: 500; 	letter-spacing: 5px; 	text-transform: none; }

    p{
    	color: #444444;    	    		font-family: 'Open Sans Condensed', sans-serif;
    	    	font-size: 22px;    	    	    	    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #444444;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #444444 !important;    }
    a, p a{
	color: #b79c7e;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #b79c7e;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #b77700;	}







.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #b79c7e; 		font-family: 'Open Sans Condensed', sans-serif;
	
    	border-color: #b79c7e; 
		font-size: 15px; 					font-weight: 700; 						letter-spacing: 8px; 		text-transform: uppercase; 		}

.qode-qbutton-main-color {
		font-family: 'Open Sans Condensed', sans-serif;
			font-size: 15px; 					font-weight: 700; 		letter-spacing: 8px; 		text-transform: uppercase; }


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
	 border-color: #b79c7e	}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #b79c7e; 			}







.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #ffffff;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #ffffff !important;
	}

    .footer_top,
    .footer_top.footer_top_full{
     padding-top: 50px 
 }

.footer_top .column_inner > div h2,
.footer_top .column_inner > div h3,
.footer_top .column_inner > div h4,
.footer_top .column_inner > div h5,
.footer_top .column_inner > div h6 {
	color:#707070;
}
	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #8e8e8e;
	}
    .footer_top a
	{
        color: #b79c7e !important;
    }

    .footer_top .q_social_icon_holder .simple_social {
        color: #b79c7e;
    }


	.footer_bottom_holder, #lang_sel_footer{
		background-color:#ffffff;
	}









	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}

    .footer_bottom_holder,
    .footer_bottom,
    .footer_bottom p,
    .footer_bottom_holder p,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.qode_icon_font_elegant){
	font-size: 18px	}


.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a,
footer #lang_sel > ul > li > a,
footer #lang_sel_click > ul > li > a,
footer #lang_sel a.lang_sel_sel,
footer #lang_sel_click a.lang_sel_sel,
footer #lang_sel ul ul a,
footer #lang_sel_click ul ul a,
footer #lang_sel ul ul a:visited,
footer #lang_sel_click ul ul a:visited,
footer #lang_sel_list.lang_sel_list_horizontal a,
footer #lang_sel_list.lang_sel_list_vertical a,
#lang_sel_footer a,
.footer_bottom ul li a {
	color:#b7b7b7;
}

	.footer_bottom p a:hover, .footer_bottom a:hover, #lang_sel_footer ul li a:hover,
	footer #lang_sel > ul > li > a:hover,
	footer #lang_sel_click > ul > li > a:hover,
	footer #lang_sel a.lang_sel_sel:hover,
	footer #lang_sel_click a.lang_sel_sel:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel ul ul a:hover,
	footer #lang_sel_click ul ul a:hover,
	footer #lang_sel_list.lang_sel_list_horizontal a:hover,
	footer #lang_sel_list.lang_sel_list_vertical a:hover,
	#lang_sel_footer a:hover,
	.footer_bottom ul li a:hover {
	    color: #b79c7e;
	}

























/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }

	.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		background-color: #ffffff;border-color: #ffffff;color: #000000;	}

	.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit:hover,
	.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
		color: #ffffff;background-color: #b79c7e;border-color: #b79c7e;	}



	.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		background-color: rgba(255,255,255,1);border-color: rgba(183,156,126,1);border-width: 1px;color: #b79c7e;	}

	.cf7_custom_style_2  input.wpcf7-form-control.wpcf7-submit:hover,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
		color: #ffffff;background-color: rgba(183,156,126,1);border-color: rgba(183,156,126,1);	}

	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz{
		background-color: rgba(255,255,255,1);border-color: rgba(183,156,126,1);border-width: 1px;border-style:solid;color: #383838;font-family: Open Sans Condensed;font-size: 18px;letter-spacing: 4px;	}

	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus,
	.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus,
	.cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus,
	.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus{
		color: #ffffff;background-color: rgba(183,156,126,1);border-color: rgba(183,156,126,1);	}

	.cf7_custom_style_3  input.wpcf7-form-control.wpcf7-submit,
	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
		background-color: #b79c7e;border-color: #b79c7e;color: #ffffff;	}

	.cf7_custom_style_3  input.wpcf7-form-control.wpcf7-submit:hover,
	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
		color: #b79c7e;background-color: #ffffff;border-color: #ffffff;	}

	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text,
	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number,
	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date,
	.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea,
	.cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select,
	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz{
		background-color: rgba(255,255,255,.3);border-color: rgba(255,255,255,.3);border-width: 0px;border-style:solid;color: #000000;	}

	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus,
	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus,
	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus,
	.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus,
	.cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus,
	.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus{
		background-color: #ffffff;border-color: rgba(255,255,255,.3);	}

	.cf7_custom_style_2 ::-webkit-input-placeholder{
	color: #383838;opacity:1;	}
	.cf7_custom_style_2 :-moz-placeholder{
	color: #383838;opacity:1;	}
	.cf7_custom_style_2 ::-moz-placeholder{
	color: #383838;opacity:1;	}
	.cf7_custom_style_2 :-ms-input-placeholde{
	color: #383838;opacity:1;	}
	.cf7_custom_style_3 ::-webkit-input-placeholder{
		color: #000000;opacity:1;	}
	.cf7_custom_style_3 :-moz-placeholder{
		color: #000000;opacity:1;	}
	.cf7_custom_style_3 ::-moz-placeholder{
		color: #000000;opacity:1;	}
	.cf7_custom_style_3 :-ms-input-placeholde{
		color: #000000;opacity:1;	}
							.cf7_custom_style_2 input:focus::-webkit-input-placeholder,
		.cf7_custom_style_2 textarea:focus::-webkit-input-placeholder{
		color: #ffffff;		}
				.cf7_custom_style_2 input:focus:-moz-placeholder,
		.cf7_custom_style_2 textarea:focus:-moz-placeholder{
		color: #ffffff;		}
				.cf7_custom_style_2 input:focus::-moz-placeholder,
		.cf7_custom_style_2 textarea:focus::-moz-placeholder{
		color: #ffffff;		}
				.cf7_custom_style_2 input:focus:-ms-input-placeholder,
		.cf7_custom_style_2 textarea:focus:-ms-input-placeholder{
		color: #ffffff;		}
					













































































	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

